mat-card{
    display: flex;
    flex-direction: row; 
    justify-content: space-between;
    margin-bottom: 20px;
    div {
        flex-direction: column;
        justify-content: center;
        label {
            color: #007bff;
            margin: 0px;
            font-weight: 500;
        }
        p {
            color: #6c757d;
            font-size: 16px;
        }
        span {
            color: #6c757d;
            font-size: 12px;
        }
    }
    .col-right{
        text-align: center;
    }
    b{
        color: #000;
        font-weight: 500;
    }
}
